@import "font.css";
body {
    direction: rtl;
    background: #f2f3f5;
    font-family: Vazir, serif !important;
    font-style: normal;
    font-size: 14px;
    font-weight: normal;
    text-align: right;
    padding-top: 114px;
    overflow-x: hidden !important;
}
.auth-page-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-flow: column;
    flex-flow: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.page-content {
    margin-top: 35px;
    margin-bottom: 35px;
    width: 100%;
}
.container {
    max-width: 1366px;
}
.auth-wrapper {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.auth-wrapper .auth-form {
    background-color: #fff;
    padding: 20px 15px;
    margin-bottom: 60px;
}
.shadow-around {
    background-color: #fff;
    border: 1px solid #ededed;
    overflow: hidden;
    box-shadow: 0 5px 50px rgb(50 50 50 / 5%);
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
}
.auth-wrapper .auth-form .site-logo {
    text-align: center;
    margin-bottom: 15px;
}
.auth-wrapper .auth-form .auth-form-title {
    font-size: 17px;
    font-weight: bold;
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
    text-align: center;
    margin-bottom: 25px;
}
.form-element-row {
    margin-bottom: 15px;
}
.form-element-row .label-element {
    display: block;
}
.form-element-row .form-element-with-icon {
    position: relative;
}
.form-element-row .input-element {
    width: 100%;
    border: 1px solid #eee;
    border-radius: 7px;
    line-height: 20px;
    padding: 15px 15px 15px 40px;
}
.form-element-row .form-element-with-icon i {
    position: absolute;
    left: 15px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 20px;
}
.form-element-row .btn-element.btn-info-element {
    background-color: #007bff;
    color: #fff;
}
.form-element-row .btn-element {
    text-align: center;
    height: 45px;
    border-radius: 7px;
    padding: 0 15px;
}
input, input:focus, button, button:focus {
    border: 0;
    outline: none;
}
